<?php
session_start();
ob_start();
require "../model/configuration.php";
if(isset($_POST['update_othr']))
{
$id = $_POST['id'];
$amt = $_POST['amt'];
$db->execute("update other_settings set amount='$amt' where id='$id'");
}
header("location:../Pages/other_settings.php");
?>